const localImages = {
    '_bg_1280_720_Ruler': 'assets/default/images/1280_720_Ruler.png',
    '_mask_layer_1280_720': 'assets/default/images/mask_layer_1280_720.png',
    '_bg_240_180': 'assets/default/images/bg_240_180.png',
    '_bg_453_251': 'assets/default/images/bg_453_251.png',
    '_bg_1280_222': 'assets/default/images/bg_1280_222.png',
    '_bg_1280_720': 'assets/default/images/bg_1280_720.png',
    '_bg_200_200': 'assets/default/images/bg_200_200.png',
    '_bg_30_30': 'assets/default/images/bg_30_30.png',
    '_bg_500_600': 'assets/default/images/bg_500_600.png',
    '_bg_50_50': 'assets/default/images/bg_50_50.png',
    '_bg_75_50': 'assets/default/images/bg_75_50.png',
    '_bg_50_20': 'assets/default/images/bg_50_20.png',
    '_bg_75_50_black': 'assets/default/images/bg_75_50_black.png',
    '_flag': 'assets/default/images/flag.png',
    '_go': 'assets/default/images/go.png',
    '_header': 'assets/default/images/header.png',
    '_ready': 'assets/default/images/ready.png',
    '_replay': 'assets/default/images/replay.png',
    '_scrap-pic-1': 'assets/default/images/scrap-pic-1.png',
    '_scrap-pic-2': 'assets/default/images/scrap-pic-2.png',
    '_scrap-pic-3': 'assets/default/images/scrap-pic-3.png',
    '_sm-pic-1': 'assets/default/images/sm-pic-1.png',
    '_sm-pic-2': 'assets/default/images/sm-pic-2.png',
    '_sm-pic-3': 'assets/default/images/sm-pic-3.png',
    '_sm-pic-4': 'assets/default/images/sm-pic-4.png',
    '_star': 'assets/default/images/star.png',
    '_bubble': 'assets/default/images/bubble.png',
    '_image_none': 'assets/default/images/image_none.png',
    '_balloon_blue': 'assets/default/images/balloon_blue.png',
    '_balloon_green': 'assets/default/images/balloon_green.png',
    '_balloon_orange': 'assets/default/images/balloon_orange.png',
    '_balloon_pink': 'assets/default/images/balloon_pink.png',
    '_balloon_red': 'assets/default/images/balloon_red.png',
    '_balloon_yellow': 'assets/default/images/balloon_yellow.png',
    
    'bg_question': 'assets/play/bg_question.png',
    'btn_next': 'assets/play/btn_next.png',
    'btn_pre': 'assets/play/btn_pre.png',
    'bg_main_mask': 'assets/play/bg_main_mask.png',
    'buttonShadow': 'assets/play/buttonShadow.png',
    'bg_container': 'assets/play/bg_container.png',
    'bg_container_left': 'assets/play/bg_container_left.png',
    'bg_letter_target': 'assets/play/bg_letter_target.png',
    'btn_shift': 'assets/play/btn_shift.png',
    'btn_shift_shadow': 'assets/play/btn_shift_shadow.png',

    'bg_block_right': 'assets/play/bg_block_right.png',
    'bg_block_disable': 'assets/play/bg_block_right_disable.png',
    'bg_block_init': 'assets/play/bg_block_init.png',
    'bg_block_focus': 'assets/play/bg_block_focus.png',
    'bg_block_wrong': 'assets/play/bg_block_wrong.png',
    'bg_checkboard': 'assets/play/bg_checkboard.png',
    'btn_submit': 'assets/play/btn_submit.png',
    'btn_submit_outline': 'assets/play/btn_submit_outline.png',
};

const localAudios = {
    'sm-back': "assets/default/audio/sm-back.mp3",
    'sm-display': "assets/default/audio/sm-display.mp3",
    'sm-wrong': "assets/default/audio/sm-wrong.mp3",
    'sm-win': "assets/default/audio/sm-win.mp3",
    'sm-in': "assets/default/audio/sm-in.mp3",
    'sm-out': "assets/default/audio/sm-out.mp3",
    'sm-click': "assets/default/audio/sm-click.mp3",
    'sm-start': "assets/default/audio/sm-start.mp3",
    'sm-correct': 'assets/default/audio/sm-correct.mp3',
    'sm-star': "assets/default/audio/sm-star.mp3",
    'sm-choice-complete': 'assets/default/audio/sm-choice-complete.mp3',
    'sm-choice-correct': 'assets/default/audio/sm-choice-correct.mp3',
    'sm-choice-error': 'assets/default/audio/sm-choice-error.mp3',
    'sm-choice-in': 'assets/default/audio/sm-choice-in.mp3',
    'sm-choice-show-answer': 'assets/default/audio/sm-choice-show-answer.mp3',
    'sm-choice-timeup-0': 'assets/default/audio/sm-choice-timeup-0.mp3',
    'sm-choice-timeup-3': 'assets/default/audio/sm-choice-timeup-3.mp3',
    'sm-go': 'assets/default/audio/sm-go.mp3',
    'sm-ready': 'assets/default/audio/sm-ready.mp3',

    'button': 'assets/play/sound/button.mp3',
    'popup': 'assets/play/sound/popup.mp3',
    'correct': 'assets/play/sound/correct.mp3',
};

const multiSizeBackground = {

}

export { localImages, localAudios, multiSizeBackground };